Subject: Re: Problems with setup
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Tue, 11 Nov 2003 11:54:27 -0800

On Mon, Nov 10, 2003 at 01:22:35AM -0400, Rodrigo Medina <[email-masked]> wrote:
> Problem 1.
>  I have notice that setup fails sometimes in some mirrors (I use the
> downloading mode). I have found that some mirrors have the following policy:
> If the connection is slow they close the connection after some number of
> bytes
> is downloaded. If this is intentional or if it is a side effect of time-out
> I
> don't know.  One of these is mirrors.rcn.net. See what happens in a machine
> that has a slow connection:

I have also seen that sporadically.  After a couple of failures, I just resort to wget.

> Problem 2.
> When setup discovers, at the end, that the downloading is incomplete it asks
> if one wants to try again. If one replies yes it starts all the process from
> the begining, downloading again what has been previously and successfully
> fetched.
>  I think that setup should not download again what is already in the
> directory,

I never saw this.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/